ALERTAS | Noticias | 18 SEP 2013

Descubren una vulnerabilidad crítica que afecta a Internet Explorer

Microsoft ha prometido que va a lanzar un parche para una vulnerabilidad crítica que ha sido descubierta y que afecta a todas las versiones de Internet Explorer.
CSO

Según Dustin Childs, director del grupo Trustworthy Computing, ha asegura en un blog que “sólo hay informes de un número de ataques limitados dirigidos específicamente a Internet Explorer 8 y 9, aunque potencialmente podría afectar a todas las versiones”. 


Dustin Childs ha confirmado que “estamos trabajando activamente para desarrollar una actualización que resuelva el problema”. 


De acuerdo con Dustin Childs y con el boletín de seguridad que Microsoft ha publicado hoy, la vulnerabilidad afecta al soporte de todas las versiones de Internet Explorer, desde IE 6, lanzado hace doce años, hasta IE11. Esta versión todavía no ha sido lanzada de manera oficial. El navegador verá la luz el próximo 18 de octubre cuando Microsoft lance Windows 8.1. 


Aunque Microsoft no ha explicado en qué consiste el agujero, al parecer la vulnerabilidad puede ser explotada mediante las clásicas tácticas de ataque conocidas como “drive-by”. Esto significa que los hackers sólo necesitan que los usuarios de Explorer visiten páginas Web maliciosas o legítimas pero que hayan sido comprometidas previamente. 


Hasta el lanzamiento del parche, Microsoft ofrece a los clientes diversas opciones para proteger sus equipos, como EMET 4.0.


Esta es una información de Gregg Keizer, Computerworld USA


Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información